<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1cdf8cc51080c4b8023b17b07c87c80e">
  <dict>
    <!--2024-05-31 14:48:29.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:29.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
